## cewl 5.1

=== debian/changelog ===
cewl (5.1-3) unstable; urgency=medium

  * Little adjustments in manpages.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 May 2015 13:08:52 -0300

cewl (5.1-2) unstable; urgency=medium

  * Upload to unstable. Welcome Jessie Stable!
  * debian/control: changed the Section field content from ruby to web.
      Thanks a lot to Jonas Smedegaard <dr@jones.dk>. (Closes: #782913)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 28 Apr 2015 16:46:01 -0300

cewl (5.1-1) experimental; urgency=medium

  * Initial release (Closes: #774165)
  * In a re-upload:
    - Added the CC-BY-SA-2.0 license to
      debian/copyright, as requested by FTP-Master.
    - Added the debian/gbp.conf file.
    - Little improvements in manpage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 08 Jan 2015 13:57:27 -0200
