=== debian/control ===
Source: cewl
Section: web
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 9), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/forensics/cewl.git
Vcs-Browser: http://anonscm.debian.org/cgit/forensics/cewl.git
Homepage: http://digi.ninja/projects/cewl.php
XS-Ruby-Versions: all

Package: cewl
Architecture: all
Depends: ${misc:Depends},
         ruby | ruby-interpreter,
         ruby-mime,
         ruby-mime-types,
         ruby-mini-exiftool,
         ruby-net-http-digest-auth,
         ruby-nokogiri,
         ruby-spider,
         ruby-zip
Suggests: john
Description: custom word list generator
 CeWL (Custom Word List generator) is a ruby app which spiders
 a given URL, up to a specified depth, and returns a list of
 words which can then be used for password crackers such as John
 the Ripper. Optionally, CeWL can follow  external links.
 .
 CeWL can also create a list of email addresses found in mailto
 links. These email addresses can be used as usernames in brute
 force actions.
 .
 Another tool provided by CeWL project is FAB (Files Already
 Bagged). FAB extracts the content of the author/creator fields,
 from metadata of the some files, to create lists of possible
 usernames. These usernames can be used in association with the
 password list generated by CeWL. FAB uses the same metadata
 extraction techniques that CeWL. Currently, FAB process Office
 pre 2007, Office 2007 and PDF formats.
 .
 CeWL is useful in security tests and forensics investigations.
 CeWL is pronounced "cool".
