=== debian/watch ===
version=3
http://digi.ninja/projects/cewl.php /files/cewl(?:-|_)(\d\S+)\.tar\.(?:bz2|xz|gz)
