## cewl 5.2

=== debian/changelog ===
cewl (5.2-1) unstable; urgency=medium

  * New upstream release.
  * New upstream homepage. (Closes: #833696)
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Added new upstream e-mail addresses.
      - Updated the packaging copyright years.
  * debian/gbp.conf: no longer used by me... Removed.
  * debian/manpage/: updated the version in headers.
  * debian/patches:
      - fix-fab-name: renamed to 10_fix-fab-name.patch.
      - fix-lib-location:
          ~ Renamed to 20_fix-lib-location.patch.
          ~ Updated because some upstream changes.
  * debian/watch:
      - Bumped to version 4.
      - Updated the source address.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 12 Aug 2016 21:50:41 -0300
