=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper (>= 9), gem2deb
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/forensics/cewl.git
-Vcs-Browser: http://anonscm.debian.org/cgit/forensics/cewl.git
-Homepage: http://digi.ninja/projects/cewl.php
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/forensics/cewl.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/cewl.git
+Homepage: https://github.com/digininja/CeWL
 XS-Ruby-Versions: all
 
 Package: cewl
