## cewl 5.3

=== debian/changelog ===
cewl (5.3-1) unstable; urgency=medium

  * New upstream release.
  * Bumped DH level to 10.
  * debian/copyright: improved the Comment field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 28 Nov 2016 10:57:49 -0200
