=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 9), gem2deb
+Build-Depends: debhelper (>= 10), gem2deb
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/forensics/cewl.git
 Vcs-Browser: https://anonscm.debian.org/git/forensics/cewl.git
