=== debian/watch ===
version=4
https://github.com/digininja/CeWL/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
