## cewl 5.4.3

=== debian/changelog ===
cewl (5.4.3-2) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/control: bumped Standards-Version to 4.2.1.
  * debian/copyright: added rights for Raphaël Hertzog and Sophie Brun.
  * debian/manpage/: improved and fixed formatting for cewl.txt and cewl.1.
  * debian/tests/*: added to perform trivial tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 01 Nov 2018 11:10:43 -0300

cewl (5.4.3-1) unstable; urgency=medium

  [ Sophie Brun ]
  * Team upload.
  * New upstream version 5.4.3
  * Update debian/copyright
  * Refresh patches
  * Update cewl manpage
  * Bump Standards-Version to 4.1.4

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security
    Tools <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

 -- Sophie Brun <sophie@freexian.com>  Tue, 05 Jun 2018 10:10:04 +0200
