=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: cewl
 Section: web
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 10), gem2deb
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/forensics/cewl.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/cewl.git
+Build-Depends: debhelper (>= 11), gem2deb
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/pkg-security-team/cewl.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/cewl
 Homepage: https://github.com/digininja/CeWL
 XS-Ruby-Versions: all
