=== debian/tests/control ===
Test-Command: cewl --help

Test-Command: cewl http://darknet.com.br
