## cewl 5.4.4.1

=== debian/changelog ===
cewl (5.4.4.1-1) unstable; urgency=medium

  * New upstream version 5.4.4.1.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control: bumped Standards-Version to 4.3.0.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/patches/20_fix-lib-location.patch: updated to be compliant with
    new upstream version.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 Feb 2019 11:55:42 -0200
