=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 11), gem2deb
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), gem2deb
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/pkg-security-team/cewl.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/cewl
 Homepage: https://github.com/digininja/CeWL
