## cewl 5.4.4.2

=== debian/changelog ===
cewl (5.4.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.4.4.2
  * Bump Standards-Version to 4.4.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Aug 2019 16:18:22 +0200
