=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 12), gem2deb
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/pkg-security-team/cewl.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/cewl
 Homepage: https://github.com/digininja/CeWL
