## cewl 5.4.6

=== debian/changelog ===
cewl (5.4.6-1) unstable; urgency=medium

  * New upstream version 5.4.6.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 29 Nov 2019 21:08:48 -0300

cewl (5.4.4.2-2) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright: added packaging rights for Samuel Henrique.
  * debian/watch: using variables instead of expressions.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 04 Nov 2019 22:42:40 -0300
