## cewl 5.4.7

=== debian/changelog ===
cewl (5.4.7-1) unstable; urgency=medium

  * New upstream version 5.4.7.
  * debian/copyright:
      - Updated upstream and packaging copyright years.
      - Using GitHub/issues address in Upstream-Contact field.
  * debian/docs: changed from README to README.md.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 10 Jan 2020 01:20:23 -0300
