=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 12), gem2deb
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
+XS-Ruby-Versions: all
+Homepage: https://github.com/digininja/CeWL
 Vcs-Git: https://salsa.debian.org/pkg-security-team/cewl.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/cewl
-Homepage: https://github.com/digininja/CeWL
-XS-Ruby-Versions: all
 
 Package: cewl
 Architecture: all
