## cewl 5.4.8

=== debian/changelog ===
cewl (5.4.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.4.8
  * Bump Standards-Version to 4.5.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 Feb 2020 13:36:27 +0100
