## cewl 5.4.8.1

=== debian/changelog ===
cewl (5.4.8.1-1) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * New upstream version 5.4.8.1.
  * debian/copyright: updated packaging copyright years.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 27 Feb 2020 11:59:40 -0300
