## cewl 5.4.9

=== debian/changelog ===
cewl (5.4.9-2) unstable; urgency=medium

  * debian/control: migrated DH level to 13.
  * debian/source/lintian-overrides: added to explain about manpages as asked
    by lintian.
  * debian/tests/control: set a CI test as superficial.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 18 Sep 2020 22:38:38 -0300

cewl (5.4.9-1) unstable; urgency=medium

  * New upstream version 5.4.9.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 27 Apr 2020 16:31:23 -0300
