=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 12), gem2deb
+Build-Depends: debhelper-compat (= 13), gem2deb
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 XS-Ruby-Versions: all
