=== debian/tests/control ===
Test-Command: cewl --help
Restrictions: superficial

Test-Command: cewl http://darknet.com.br
