=== debian/watch ===
version=4
https://github.com/digininja/CeWL/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
