## cewl 5.5.2

=== debian/changelog ===
cewl (5.5.2-1) unstable; urgency=medium

  * New upstream version 5.5.2.
  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright:
      - Added a new block for debian/manpage/create-man.sh.
      - Updated upstream and packaging copyright years.
  * debian/manpage/:
      - Switched genallman.sh to create-man.sh (from txt2man).
      - Updated the manpages.
  * debian/patches/:
      - Added leading zero to each patch name.
      - 020_fix-lib-location.patch: updated to make it compliant with the new
        upstream release.
  * debian/tests/control: set the last test as skippable.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 15 Aug 2021 08:56:27 -0300
