=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,3 @@
 	install -D -m 644 cewl_lib.rb debian/cewl/usr/lib/ruby/vendor_ruby/cewl_lib.rb
 	install -D cewl.rb debian/cewl/usr/bin/cewl
 	install -D fab.rb debian/cewl/usr/bin/fab-cewl
-
