=== debian/watch ===
version=4
https://github.com/digininja/CeWL/releases .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
