## cewl 6.0

=== debian/changelog ===
cewl (6.0-1) unstable; urgency=medium

  * New upstream version 6.0.
  * debian/control:
      - Bumped Standards-Version to 4.6.2.
      - Removed deprecated XS-Ruby-Versions field.
  * debian/copyright:
      - Converted the last paragraph of the GPL-3 in a comment.
      - Updated upstream and packaging copyright years.
  * debian/manpage/:
      - Added TIP section.
      - Regenerated the manpages, updating version and date.
  * debian/patches/:
      - Added Forwarded field to all patches.
      - 010_fix-fab-name.patch: refreshed.
      - 020_fix-lib-location.patch: updated to be compliant with the new
        upstream release.
  * debian/source/lintian-overrides: removed an obsoleted override
    (unknown-field Ruby-Versions).
  * debian/tests/control:
      - Added some new tests.
      - Improved a test.
  * debian/upstream/metadata: added Donation field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 26 Jul 2023 08:47:02 -0300

cewl (5.5.2-2) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.6.1.
      - Removed deprecated ruby-interpreter from Depends field.
  * debian/copyright: updated packaging copyright years.
  * debian/rules: replaced override_dh_auto_install by
    execute_after_dh_auto_install.
  * debian/source/lintian-overrides:
      - Updated current tags.
      - Added new override for XS-Ruby-Versions.
  * debian/watch: updated the search rule to make it compliant with
    new standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 01 Oct 2022 22:17:58 -0300
