## cewl 6.1

=== debian/changelog ===
cewl (6.1-1) unstable; urgency=medium

  * New upstream version 6.1.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 04 Aug 2023 14:11:33 -0300
