=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), gem2deb
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 Homepage: https://github.com/digininja/CeWL
 Vcs-Git: https://salsa.debian.org/pkg-security-team/cewl.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/cewl
@@ -14,7 +13,7 @@
 Package: cewl
 Architecture: all
 Depends: ${misc:Depends},
-         ruby | ruby-interpreter,
+         ruby,
          ruby-mime,
          ruby-mime-types,
          ruby-mini-exiftool,
