=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=ruby --with ruby

execute_after_dh_auto_install:
	install -D -m 644 cewl_lib.rb debian/cewl/usr/lib/ruby/vendor_ruby/cewl_lib.rb
	install -D cewl.rb debian/cewl/usr/bin/cewl
	install -D fab.rb debian/cewl/usr/bin/fab-cewl
