## cewl 6.2

=== debian/changelog ===
cewl (6.2-1) unstable; urgency=medium

  * New upstream version 6.2.
  * debian/copyright: updated upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 25 Jun 2024 20:14:15 -0300
