## cewl 6.2.1

=== debian/changelog ===
cewl (6.2.1-1) unstable; urgency=medium

  * New upstream version 6.2.1.
  * debian/control: bumped Standards-Version to 4.7.0.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 02 Aug 2024 00:22:26 -0300
