=== debian/tests/control ===
Test-Command: cewl --help
Restrictions: superficial

Test-Command: { cewl -v http://darknet.com.br | grep -i offsite; } || exit 77
Restrictions: skippable

Test-Command: { cewl https://darknet.com.br | grep -iC10 dark; } || exit 77
Restrictions: skippable

Test-Command: cewl -n https://darknet.com.br || exit 77
Restrictions: skippable

Test-Command: { cewl -d 1 https://people.debian.org/~eriberto | grep -iC1000 package; } || exit 77
Restrictions: skippable

Test-Command: { cewl -vce --ua supercow -d 1 https://www.debian.org | grep -iC1000 debian; } || exit 77
Restrictions: skippable
