=== debian/watch ===
version=4
https://github.com/digininja/CeWL/tags .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
